## python-unicodecsv 0.9.0

=== debian/changelog ===
python-unicodecsv (0.9.0-1) unstable; urgency=low

  [ Thomas Bechtold <thomasbechtold@jpberlin.de>]:
  * Initial Release (Closes: #669678)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 14 May 2012 18:41:11 +0000
