=== debian/control ===
Source: python-unicodecsv
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-unittest2, python-setuptools, python-all
Homepage: https://github.com/jdunck/python-unicodecsv/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/unicodecsv/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/unicodecsv/trunk/

Package: python-unicodecsv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: drop-in replacement for Python 2's CSV module with Unicode support
 The unicodecsv is a drop-in replacement for Python 2's CSV module 
 which supports Unicode strings without a hassle.
