## python-unicodecsv 0.9.4

=== debian/changelog ===
python-unicodecsv (0.9.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/patches/01fix_array_float_repr.diff: Removed, applied upstream.
  * debian/python-unicodecsv.docs: Replace README with README.rst.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Add me to Uploaders.
    - Build-Depends on python-unittest2 (>= 0.5.1) according to setup.py.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 21 May 2013 16:15:25 +0200
