=== debian/control ===
Source: python-unicodecsv
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python-unittest2 (>= 0.5.1),
               python-setuptools,
               python-all
Homepage: https://github.com/jdunck/python-unicodecsv/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-unicodecsv/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-unicodecsv/trunk/

Package: python-unicodecsv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: drop-in replacement for Python 2's CSV module with Unicode support
 The unicodecsv is a drop-in replacement for Python 2's CSV module 
 which supports Unicode strings without a hassle.
