=== debian/rules ===
#!/usr/bin/make -f

python_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env {}

%:
	dh $@ --with python2

override_dh_auto_test:
	dh_auto_test
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(python_all) setup.py test
endif

override_dh_clean:
	dh_clean
	find -name '*.py[co]' -delete
