=== debian/watch ===
version=3
https://github.com/jdunck/python-unicodecsv/tags .*/tarball/(\d[\d\.]+)
