## python-unicodecsv 0.13.0

=== debian/changelog ===
python-unicodecsv (0.13.0-2) unstable; urgency=low

  * Add python3-setuptools build-dep (Closes: #795585), thanks Chris Lamb.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 15 Aug 2015 19:34:33 +0000

python-unicodecsv (0.13.0-1) unstable; urgency=low

  * New upstream release
  * Moved repo to git
  * New watch file, thanks to bartm
  * Add Python 3 package
  * Bump standards version, no changes
  * Fix license short name

 -- W. Martin Borgert <debacle@debian.org>  Mon, 03 Aug 2015 21:34:56 +0000
