=== debian/control ===
Source: python-unicodecsv
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python-unittest2 (>= 0.5.1),
               python-setuptools,
               python-all,
               python3,
               python3-all,
               python3-setuptools,
               dh-python,
               python3-unittest2 (>= 0.5.1),
Homepage: https://github.com/jdunck/python-unicodecsv/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-unicodecsv.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-unicodecsv.git

Package: python-unicodecsv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: drop-in replacement for Pythons CSV module with Unicode support
 The unicodecsv is a drop-in replacement for Pythons CSV module
 which supports Unicode strings without a hassle.
 .
 This is the module for Python 2.

Package: python3-unicodecsv
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: drop-in replacement for Pythons CSV module with Unicode support
 The unicodecsv is a drop-in replacement for Pythons CSV module
 which supports Unicode strings without a hassle.
 .
 This is the module for Python 3.
