=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 python_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env {}
 
+export PYBUILD_NAME=unicodecsv
+
 %:
-	dh $@ --with python2
+	dh $@ --buildsystem=pybuild --with python2,python3
 
 override_dh_auto_test:
 	dh_auto_test
