=== debian/control ===
Source: python-unicodecsv
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper-compat (= 13),
               python3-all,
               python3-setuptools,
               dh-python,
               python3-unittest2 (>= 0.5.1),
Rules-Requires-Root: no
Homepage: https://github.com/jdunck/python-unicodecsv/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-unicodecsv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-unicodecsv

Package: python3-unicodecsv
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: drop-in replacement for Pythons CSV module with Unicode support
 The unicodecsv is a drop-in replacement for Pythons CSV module
 which supports Unicode strings without a hassle.
 .
 This is the module for Python 3.
