=== debian/tests/control ===
Test-Command: python3 -munittest discover -v
Depends: @, python3-unittest2
Restrictions: allow-stderr
