=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/python-unicodecsv_$1.tar.gz/" \
  https://github.com/jdunck/python-unicodecsv/tags .*/v?(\d\S*)\.tar\.gz
